body,td,th {
	font-family: Verdana;
	font-size: 12px;
	color: #404040;
	vertical-align: top;	
	line-height:13px;
}
img {
border:none;
}

a {
	font-family: Verdana;
	font-size: 12px;	
	color: #881150;		
}


a:link {
	text-decoration: none;
		color: #725927;
}
a:visited {
	text-decoration: none;
		color: #725927;
}
a:hover {
	text-decoration: none;
	color: #D40000;
}
a:active {
	text-decoration: none;
	color: #725927;
}

.style-w{
	color:#FFFFFF;	
}
.style-b{
	color:#085A8C;
	text-transform:uppercase;
}
.style-c{
	color:#085A8C;
}


<style fprolloverstyle>
A:hover {color: #6666CC}
.style4 {
	font-size: 10px;
	
	font: "Verdana";
	font-weight: bold;
}
.style6 {
	color: #725927;
	font: "Verdana";
	font-size: 16px;
	font-weight: bold;
}
.style8 {
	font-size: 60px;
	font: "Verdana";
	font-family: Arial, Helvetica, sans-serif;
	color: #725927;
}
.style9 {
	font-size: 18px;
	font: "Verdana";
	font-weight: bold;
	color: #725927;
}
.style11 {color: #725927
font: "Verdana";
}
body,td,th {
	color: #725927;
	font-family: Verdana;

}
body {
	background-color: #CCCCCC;
}
.style12 {color: #725927; font-size: 10pt; }

.notices {
font: "Verdana";
font-size: 9px;
color: #CC9900 
}

.noticelink {
	text-decoration: none;
		color: #CC9900;
}
.noticevisited {
	text-decoration: none;
		color: #CC9900;
}
.noticehover {
	text-decoration: none;
	color: #FFFFFF;
}
.noticeactive {
	text-decoration: none;
	color: #CC9900;
}

.sidebarlink {
	text-decoration: none;
		color: #FFFFFF;
}
.sidebarvisited {
	text-decoration: none;
		color: #FFFFFF;
}
.sidebarhover {
	text-decoration: none;
	color: #FFFFFF;
}
.sidebaractive {
	text-decoration: none;
	color: #CC9900;
}




</style>
